hc_motion {highcharter} | R Documentation

## Adding options to Motion options to highcharts objects

### Description

The Motion Highcharts Plugin adds an interactive HTML5 player to any Highcharts chart (Highcharts, Highmaps and Highstock).

### Usage

    hc_motion(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Arguments defined in https://github.com/larsac07/Motion-Highcharts-Plugin/wiki.

[Package highcharter version 0.5.0 Index]